ServerEvents.recipes(event => 
	{


		//Computercraft
        event.remove({id: 'computercraft:turtle_upgrade'})
        event.remove({id: 'computercraft:computer_normal'})
        event.remove({id: 'computercraft:computer_advanced'})
        event.remove({id: 'computercraft:turtle_normal'})
        event.remove({id: 'computercraft:turtle_advanced'})
        event.remove({id: 'computercraft:computer_advanced_upgrade'})
        event.remove({id: 'computercraft:turtle_advanced_upgrade'})
        event.remove({id: 'computercraft:turtle_advanced_overlays/turtle_rainbow_overlay'})
        event.remove({id: 'computercraft:turtle_advanced_overlays/turtle_trans_overlay'})
        event.remove({id: 'computercraft:turtle_normal_overlays/turtle_rainbow_overlay'})
        event.remove({id: 'computercraft:turtle_normal_overlays/turtle_trans_overlay'})






    }
)